/* CSS Document */
/* --> neue Styles */
@import url(https://fonts.googleapis.com/css?family=Orbitron);
/*@font-face { 
	font-family:Orbitron; 
	src:url('../_font/orbitron-light.otf');*/
}
.ci_text {
	font-family: Orbitron, Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 24px;
}
.text_S {
 	color:#666666;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:9px;
}
.text {
 	color:#666666;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:10px;
}  
.textwhite {
 	color:#FFFFFF;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:10px;
}
.text_L {
 	color:#666666;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:12px;
}  
.textwhite_L {
 	color:#FFFFFF;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:12px;
}
.textwhite_S {
 	color:#FFFFFF;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:10px;
}
.text_XL {
 	color:#666666;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:14px;
}
.text_XXL {
 	color:#666666;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:18px;
}
.textwhite_XL {
 	color:#FFFFFF;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:14px;
}
.textwhite_XXL {
 	color:#FFFFFF;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:18px;
}
.text_XXXL {
 	color:#666666;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:24px;
}
.new_Button {
	color:#666666;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:18px;
	cursor:pointer;
 	padding:4px 4px 4px 4px;
 	border:1px solid #CCCCCC;
 	background-color:#FBFBFB;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	box-shadow: 3px 3px 3px #CCCCCC;
}
.border_Light {
 	padding:7px 7px 7px 7px;
 	border:1px solid #CCCCCC;
 	background-color:#FBFBFB;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.border_LightRed {
 	padding:7px 7px 7px 7px;
 	border:1px solid #DA251C;
 	background-color:#FBFBFB;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.border_Alert {
 	padding:7px 7px 7px 7px;
 	border:2px solid #FFCECE;
 	background-color:#FFEAEA;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	box-shadow: 3px 3px 3px #CCCCCC;
}
.border_Add {
 	padding:7px 7px 7px 7px;
 	border:1px solid #990000;
 	background-color:#FFEAEA;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.border_none {
 	padding:7px 7px 7px 7px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.border_2    {
	padding-top:7px;
	padding-bottom:7px;
	padding-left:7px;
	padding-right:7px;
	border-style:solid;
	border-color:#DA251C;
	color:#DA251C;
	border-width:1px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.border_3    {
	padding-top:7px;
	padding-bottom:7px;
	padding-left:7px;
	padding-right:7px;
	border-style:solid;
	border-color:#009900;
	color:#009900;
	background-color:#FFFFFF;
	border-width:1px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.border_none_XL {
 	padding:15px 15px 15px 15px;
}
.border_LightBlue    {
	padding:7px 7px 7px 7px;
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.border_Widget_otM {
 	padding:5px 5px 5px 5px;
 	border:1px solid #CCCCCC;
 	background-color:#FBFBFB;
}
.border_Widget_Login {
 	padding:5px 5px 5px 5px;
 	border:1px solid #CCCCCC;
 	background-color:#E6E6E6;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	box-shadow: 3px 3px 3px #CCCCCC;
}
.border_Success {
 	padding:7px 7px 7px 7px;
 	border:2px solid #BCD6C9;
 	background-color:#D2FFD2;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	box-shadow: 3px 3px 3px #CCCCCC;
}
.linie_success { 
	border :none; 
	border-top: 1px solid #BCD6C9;
	height: 1px; 
}
.border_Warenkorb {
 	padding:7px 7px 7px 7px;
 	border:1px solid #E9E9E9;
 	background-color:#FBFBFB;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.link_XS {
 	color:#333333;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:8px;
	text-decoration:none;
}
.link_XS:hover {
 	color:#333333;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:8px;
	text-decoration:underline;
}
.link_S {
 	color:#333333;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:9px;
	text-decoration:none;
}
.link_S:hover {
 	color:#333333;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:9px;
	text-decoration:underline;
}
.link_L {
 	color:#333333;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:12px;
	text-decoration:none;
}
.link_L:hover {
 	color:#333333;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:12px;
	text-decoration:underline;
}
.link_Lred {
 	color:#DA251C;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:12px;
	text-decoration:none;
}
.link_Lred:hover {
 	color:#DA251C;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:12px;
	text-decoration:underline;
}
.link_XXLred {
 	color:#DA251C;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:18px;
	text-decoration:none;
}
.link_XXLred:hover {
 	color:#DA251C;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:18px;
	text-decoration:underline;
}
.link_Sred {
 	color:#DA251C;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:10px;
	text-decoration:none;
}
.link_Sred:hover {
 	color:#DA251C;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:10px;
	text-decoration:underline;
}
.link_green {
 	color:#006600;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:10px;
	text-decoration:none;
}
.link_green:hover {
 	color:#006600;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:10px;
	text-decoration:underline;
}
.link_Lwhite {
 	color:#FFFFFF;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:12px;
	text-decoration:none;
}
.link_Lwhite:hover {
 	color:#FFFFFF;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
 .link_XL {
 	color:#333333;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:14px;
	text-decoration:none;
}
.link_XL:hover {
 	color:#333333;
 	font-family:Verdana, Arial, Helvetica, sans-serif;
 	font-size:14px;
	text-decoration:underline;
}
.pflichtfelder {
	background-color: #DBDBDB;
}
.textfeld {
	border:1px solid;
	border-color:#CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	border-bottom-left-radius:2px;
	border-bottom-right-radius:2px;
	border-top-left-radius:2px;
	border-top-right-radius:2px;
}
.textfeld_Crequest {
	border:1px solid #DA251C;
	font-family:Tahoma, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}
 .textfeldC_request {
	border:1px solid;
	border-color:#CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.blue {
	color: #0066CC;
}
.white {
	color: #FFFFFF;
}
.black {
	color: #000000;
}
.red {
	color: #DA251C;
}
.green {
	color: #009900;
}
/* --> neue Styles Ende*/
